Name: H5Gget_num_objs
Signature:
  herr_t `H5Gget_num_objs`(hid_t `loc_id`, hsize_t* `num_obj`)
Purpose:
  Returns number of objects in the group specified by its identifier
Description:
  `H5Gget_num_objs` returns number of objects in a group. Group is specified by its identifier `loc_id`. If a file identifier is passed in, then the number of objects in the root group is returned.
Parameters:

hid_t `loc_id` | IN: Identifier of the group or the file
hsize_t *`num_obj` | OUT: Number of objects in the group.

Returns:
  Returns positive value if successful; otherwise returns a negative value.
Fortran90 Interface:
  None.
History:

Release | C
1.6.0 | Function introduced in this release.